<!ENTITY gmail.name "Пошта Gmail">

<!ENTITY gmail.settings.label "Інтэрвал абнаўлення">
<!ENTITY gmail.settings.label_after "хв.">
<!ENTITY gmail.settings.checktext "Паказваць назву кнопкі">

<!ENTITY gmail.tooltip.one "Паказвае новыя паведамленні ў пошце Gmail">
<!ENTITY gmail.tooltip.two "Калі ласка, аўтарызуйцеся">
<!ENTITY gmail.tooltip.three "Дазваляе напісаць новы ліст у пошце Gmail">
<!ENTITY gmail.tooltip.four "Напісаць ліст ў пошце Gmail">
<!ENTITY gmail.button.text "Gmail">

<!ENTITY gmail.url "https://mail.google.com/mail/?source=navclient&amp;shva=1#inbox">
<!ENTITY gmail.notlogged.url "http://gmail.com/">

<!ENTITY gmail.menu.refresh "Праверыць пошту">

<!ENTITY gmail.write_letter "Напісаць ліст">
<!ENTITY gmail.write_letter.url "https://mail.google.com/mail/?source=navclient&amp;shva=1#compose">

<!ENTITY gmail.read_letter "Чытаць лісты">
<!ENTITY gmail.read_letter.url "https://mail.google.com/mail/?source=navclient&amp;shva=1#inbox">

<!ENTITY gmail.addressbook "Выводзіць спіс кантактаў">
<!ENTITY gmail.addressbook.url "https://mail.google.com/mail/?source=navclient&amp;shva=1#contacts">

<!ENTITY gmail.connect_err.one "Пошта Gmail">
<!ENTITY gmail.connect_err.two "На жаль, інфармацыю пра Вашы лісты атрымаць не атрымалася">

<!ENTITY gmail.tooltip_good "Новыя паведамленні ў вашай пошце">


<!ENTITY gmail.write.name "Пошта Gmail - Напісаць ліст">
<!ENTITY gmail.write.settings.checktext "Паказваць назву кнопкі">
<!ENTITY gmail.write "Напісаць">
<!ENTITY gmail.write.tooltip.one "Дазваляе напісаць новы ліст у пошце Gmail">
<!ENTITY gmail.write.tooltip.two "Калі ласка, аўтарызуйцеся">
<!ENTITY gmail.write.tooltip.good "Напісаць ліст ў пошце Gmail">

<!ENTITY gmail.yandex "Атрымліваць лісты з гэтай скрынкі ў Яндекс.Пошце ">
<!ENTITY gmail.yandex.url "http://mail.yandex.ru/neo2/#setup/collectors/email=">

<!ENTITY gmail.tooltip_good_no_msg "Новых лістоў няма">